OVERLAY_GET_NUM_COORDS(3)

EXPERIMENTAL_FUNC
overlay_get_num_coords - Get the number of co-ordinates in an overlay object.

SYNOPSIS
#include <karma_overlay.h>

unsigned int overlay_get_num_coords

(KOverlayList olist, unsigned int id_in_list, unsigned int list_id)

DESCRIPTION
Get the number of co-ordinates in an overlay object.

olist
    The overlay list object.

id_in_list
    The object ID. This ID refers to an object created by a particular list master or slave.

list_id
    The ID of the list which created the object. If this is 0, the list given by <<olist>> is assumed.

RETURN VALUE
The number of co-ordinates on success, else 0.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/